*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-features-13-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-features-13-hidden-desktop{
	display: none;
}

.lpd-features-13-features{
	padding: 120px 0;
}
.lpd-features-13-heading{
	max-width: 950px;
	margin: 0 auto;
	text-align: center;
}
.lpd-features-13-heading h2{
	font-size: 52px;
	font-weight: 700;
	line-height: 130%;
}
.lpd-features-13-features-row{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	margin: 60px 0 0;
}
.lpd-features-13-feature-item{
	display: flex;
	flex-direction: column;
	gap: 25px;
}
.lpd-features-13-feature-img-wrap{
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}
.lpd-features-13-feature-img-wrap img{
	position: relative;
	z-index: 2;
}
.lpd-features-13-feature-overlay{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 58.85%, rgba(0, 0, 0, 0.40) 100%);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 3;
}
.lpd-features-13-feature-number{
	position: absolute;
	z-index: 5;
	bottom: 40px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	width: 90px;
	height: 90px;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	border: 2px solid #BBFF9D;
	color: #BBFF9D;
	text-align: center;
	font-size: 28px;
	line-height: 28px;
	font-weight: 600;
}
.lpd-features-13-feature-ct{
	max-width: 321px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 20px;
	text-align: center;
}
.lpd-features-13-feature-ct h3{
	font-size: 20px;
	font-weight: 700;
	line-height: 130%;
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-features-13-hidden-desktop{
	display: block;
}
.lpd-features-13-hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.lpd-features-13-features-row{
	grid-template-columns: repeat(1, 1fr);
}
}

@media (max-width: 479px){
.lpd-features-13-features{
	padding: 50px 0;
}
.lpd-features-13-features-row{
	margin: 40px 0 0;
}
.lpd-features-13-heading h2{
	font-size: 32px;
}
}